a:link,a:visited,a:active {
font-family:verdana;
font-size:12px;
color: #2b4c00;
text-decoration:none;
}

a:hover {
font-family:verdana;
font-size:12px;
color: #fff;
text-decoration:underline;
}

#runko {
width: 510px;
margin-left: auto ;
margin-right: auto ;
}

#itseteksti {
background:#b6ff58;
border:1px dotted #000000;
width:500px;
height:400px;
overflow:auto;
text-align:justify;
padding:5px;
line-height:2.0;
}
#nimi {
font-family: 'Shadows Into Light Two', cursive;
font-size:50px;
}

div#valikko a:link, div#valikko a:visited, div#valikko a:active, div#valikko a:hover {
font-size:12pt;
}

a img { border:0;
}

#plussa {
background:#eaeaea;
border:1px solid #000000;
width:250px;
height:70px;
position:relative;
left:50px;
overflow:auto;
text-align:left;
}

.kuva { 
float: left;
padding-right: 10px;
margin-top: 7px; 
}

h1 {
margin-top:2px;
margin-bottom:4px;
font: 200 40px/0.7 'Ceviche One', cursive;
color:#000000;
letter-spacing:0px;
font-style:normal;
font-weight:normal;
border-bottom: 1px solid #000000;
line-height:1.0;
}

h2 {
margin-top:2px;
margin-bottom:4px;
font-size:13px;
font-family:'Lato';
color:#000000;
letter-spacing:0px;
font-style:normal;
font-weight:normal;
text-align:right;
border-top: 1px dotted #000000;
line-height:1.0;
}

body {
font-family:verdana;
color: #192c00;
font-size: 12px;
background:url(tausta5.jpg);
}